Ankündigung:

Die ersten fünf Apple Support-Videos sind auf YouTube verfügbar.
Abonniert den Apple Deutschland Channel und erhaltet hilfreiche Tipps, Tricks & Kurzanleitungen — direkt von Apple!

Frage:

Frage: Brauche Radeon Pro 560 Treiber 17.7.1 oder höher - 17.6.1 reicht nicht!

Hallo.

Ich brauche dringend einen neuen Treiber für die Radeon Pro 560 Grafikkarte. Die Version 17.6.1 ist leider zu alt um auf Windows 10 (64 bit) das neue Star Wars Battlefront 2 zu spielen.

Es sollte mindestens die Treiberversion 17.7.1 sein oder eben höher.

AMD hat in seinem US-Forum mir mitgeteilt, dass Apple für alle Updates verantwortlich ist und sie nichts liefern werden!

Auf meinem iMac 2017 4k Retina Rechner gibt es zwar in Windows 10 die direkte Apple Bootcamp Update Funktion, aber dort werden keine neuen Updates angezeigt außer für iTunes.

Weiß jemand mehr oder vllt. einen anderen Treiber mit dem man das Problem umgehen könnte. Ich schätze auf Apple kann man sich hier wie "immer" nicht verlassen.

Wäre echt dumm wenn ich 60 Euro nur wegen Apple das Klo runtergespült habe. Hoffe ich erlebe nicht das gleiche Problem mit Call of Duty WWII nächste Woche.

Vllt war es doch ein Fehler wieder einen Mac zu kaufen, nach 16 Jahren wäre vllt ein Systemwechsel vllt doch gar nicht so schlecht gewesen (sorry aber man wir echt depri wegen Apple). Und ich war noch am überlegen, ob es wirlich noch mal ein Mac sein sollte. Oh Apple .... 😉

iMac (Retina 4K, 21.5-inch, 2017), Windows 10

Gepostet am

Antworten

Seiteninhalt wurde geladen

Es sind keine Antworten vorhanden.
Benutzerprofil für Benutzer: Johannes321

Frage: Brauche Radeon Pro 560 Treiber 17.7.1 oder höher - 17.6.1 reicht nicht!